/* Class = "NSTextFieldCell"; title = "Importing %%@ file: %%@\n«do not localize»"; ObjectID = "35"; */
"35.title" = "输入 %%@ 文件：%%@\n«do not localize»";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "36"; */
"36.title" = "不发送";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "39"; */
"39.title" = "取消";

/* Class = "NSTextFieldCell"; title = "error text «do not localize»"; ObjectID = "62"; */
"62.title" = "error text «do not localize»";